@charset "utf-8";
/* CSS Document */
body {border:1px solid #ccc; color:#000; background-color:#fff; font: normal 90% Verdana, Arial, Helvetica, sans-serif}
div#ucbhead {width: 100%; min-width: 700px; min-height:75px; position: relative; background-color:#2b2f5f; background-image:url(http://www.berkeley.edu/img/sections/berkeleyh.jpg); background-repeat: no-repeat; background-position: 30px 0;}
div#ucbhead a, div#ucbfoot a {text-decoration:none;}
div#ucbhead a:hover, div#ucbfoot a:hover {text-decoration:underline; color:#c19e36;}
div#ucblogo {float:left;}
div#ucbtools {font: normal 75% Arial, Helvetica, sans-serif; color:#fff; position:absolute; top: 10px; right:10px; text-align:right;}
div#ucbtools a {color: #fff;}
div#ucbtools select {background-color:#607596; font-size: 115%; color:#fff; padding:2px; margin-top:.5em; border-style:none; text-align:left;}
div#ucbtools option {padding:1px 1px 0 5px;}
div#ucbfoot {width: 100%; min-width:700px; font-size: 75%; text-align:center; padding-bottom:1em;}
div#ucbfoot ul {padding: 10px; margin:0;}
div#ucbfoot li {list-style-type:none; display:inline; padding: 0 .6em; border-left: 1px solid #31418c;}
div#ucbfoot li.first {border:0;}
div#ucbfoot li a {color: #31418c;}
div#maintext {padding:1em;}
#searchopt {font-size: smaller;}
